/* CSS Document */

body.normal
	{
	background-color:#3399CC; 
	color:#CCCC66;
	text-align:justify;
	font-family:Arial, Helvetica, sans-serif;	
	}

h1
	{
	font-size:24px;
	}

body.akad
	{
	background-color:#0000CC; 
	color:#FFFF00;
	text-align:justify;
	font-size:18px;
	}

a:link
	{
	color:#ffff00;
	}
	
a:visited
	{
	color:#ffff00;
	}